openmediavault after upgrade from Debian Wheezy to Jessie no more working

  • I made a distribution upgrade from Debian Wheezy (Debian 7.0) to Debian Jessie (Debian 8.0). Before upgrading I could use the web browser to configure and administrate my NAS with openmediavault in parallel to the installed Debian Desktop Envirnomant GNOME and nginx was configured for running in parallel with apache2. But now after upgrade to Jessie it is no more possible to use or to reinstall openmediavault (message from apt-get: "php5-pam,proftpd-mod-vroot, php5-proctitle should not become installed" . Why?
    Web browser with adress http://localhost brings me an error message "403 Forbidden".


    regards
    hfiom

  • Why did you upgrade to Jessie? OMV doesn't work on Jessie. Even if you get the web interface working, it still has a lot of issues due to systemd.

    omv 5.6.13 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.2 | kvm plugin 5.1.6
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • OMV 3.x will be based on Jessie. And that is not true, Wheezy is still supported as oldstable or LTS until May of 2018. Heck, even Squeeze is still supported until February of 2016. Read

    omv 5.6.13 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.2 | kvm plugin 5.1.6
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • Okay, thank you for this information. My information about Wheezy from a friend may be wrong.
    When is OMV 3.x coming? Is than an upgrade possible from 2.0 to 3.x with migration a data?

  • The official release OMV 2.x will be coming out later this month. We will not see OMV 3.0 til maybe in the fall. It has always been possible to upgrade from one version to the next in OMV.

  • The official release OMV 2.x will be coming out later this month. We will not see OMV 3.0 til maybe in the fall. It has always been possible to upgrade from one version to the next in OMV.


    So if I install Wheezy + OMV 2 now, can I later upgrade that same installation to Jessie and to OMV 3?

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!